enum: SP_GHOUL
monster: MONS_GHOUL
name: Ghoul
adjective: Ghoulish
difficulty: Intermediate
difficulty_priority: 50
species_flags:
  - no_hair
  - no_blood
aptitudes:
  xp: 0
  hp: 1
  mp_mod: 0
  wl: 3
  fighting: 1
  short_blades: -1
  long_blades: -1
  axes: -1
  maces_and_flails: -1
  polearms: -1
  staves: -1
  ranged weapons: -1
  throwing: -1
  armour: -1
  dodging: -1
  stealth: 2
  shields: -1
  unarmed_combat: 1
  spellcasting: -2
  conjurations: -2
  hexes: -2
  summoning: -1
  forgecraft: -2
  translocations: -1
  shapeshifting: False
  fire_magic: -2
  ice_magic: 1
  air_magic: -2
  earth_magic: 1
  alchemy: -1
  invocations: 1
  evocations: -1
undead_type: undead
str: 11
int: 7
dex: 4
levelup_stat_frequency: 5
levelup_stats:
  - str
mutations:
  1:
    MUT_NEGATIVE_ENERGY_RESISTANCE: 3
    MUT_TORMENT_RESISTANCE: 2
    MUT_INHIBITED_REGENERATION: 1
    MUT_COLD_RESISTANCE: 1
    MUT_CLAWS: 1
    MUT_DEVOUR_ON_KILL: 1
recommended_jobs:
  - warper
  - gladiator
  - monk
  - necromancer
  - ice elementalist
  - earth elementalist
recommended_weapons:
  - unarmed combat

orc_name: Rotting Orc
